region: S
trends:
  - date: 2026-06-09
    minTemp: 9
    maxTemp: 16
    precipitation: 1
  - date: 2026-06-10
    minTemp: 7
    maxTemp: 16
    precipitation: 1.0
  - date: 2026-06-11
    minTemp: 7
    maxTemp: 18
    precipitation: 0
  - date: 2026-06-12
    minTemp: 9
    maxTemp: 20
    precipitation: 0
  - date: 2026-06-13
    minTemp: 14
    maxTemp: 22
    precipitation: 0
  - date: 2026-06-14
    minTemp: 12
    maxTemp: 24
    precipitation: 1
  - date: 2026-06-15
    minTemp: 12
    maxTemp: 25
    precipitation: 0
  - date: 2026-06-16
    minTemp: 13
    maxTemp: 25
    precipitation: 0
  - date: 2026-06-17
    minTemp: 13
    maxTemp: 26
    precipitation: 1
  - date: 2026-06-18
    minTemp: 14
    maxTemp: 26
    precipitation: 1
